QuaZIP quazip-0-5-1

- Main Page
- Related Pages
- Classes
- Files
- Directories

- Class List
- Class Hierarchy
- Class Members

QuaZipFileInfo Member List
This is the complete list of members for QuaZipFileInfo, including all inherited members.

comment | QuaZipFileInfo |
compressedSize | QuaZipFileInfo |
crc | QuaZipFileInfo |
dateTime | QuaZipFileInfo |
diskNumberStart | QuaZipFileInfo |
externalAttr | QuaZipFileInfo |
extra | QuaZipFileInfo |
flags | QuaZipFileInfo |
getPermissions() const | QuaZipFileInfo |
internalAttr | QuaZipFileInfo |
method | QuaZipFileInfo |
name | QuaZipFileInfo |
uncompressedSize | QuaZipFileInfo |
versionCreated | QuaZipFileInfo |
versionNeeded | QuaZipFileInfo |